VITE_APP_TITLE = 'ton-mini'
VITE_APP_PORT = 9000

VITE_UNI_APPID = 'H57F2ACE4'
VITE_WX_APPID = 'wxa2abb91f64032a2b'

# h5部署网站的base，配置到 manifest.config.ts 里的 h5.router.base
VITE_APP_PUBLIC_BASE=/tonmini/

VITE_SERVER_BASEURL = 'https://www.strayblock.top/'
VITE_UPLOAD_BASEURL = 'https://www.strayblock.top/'

# h5是否需要配置代理
VITE_APP_PROXY=true
VITE_APP_PROXY_PREFIX = '/app'

VITE_TELEGRAM_BASEURL = 'https://guitarcoin.app'
VITE_TELEGRAM_BOOTNAME = 'st_prprpr_bot'

VITE_PRIVATE_KEY = '00C83135E19EBD958593091F42A3442DE3D03D975A5DBD4CE19F85C9FBF2D364B7'
VITE_PUBLIC_KEY = '04F36CD10986CE214D0E5C540C30E0552DC8499B64E5B2709245D03BF2CADAA0CCA3C2BC2C8DB511012A50FAA1E43FCD4B8ABC521418EAB2D96F0075AD940EB25F'
